<!DOCTYPE html>
<html>
    
<head>
    <meta charset="UTF-8">
    <title>商品検索画面</title>
    <link href="style.css" rel="styleSheet" type="text/css" />
    <link rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" 
      crossorigin="anonymous">
        <!-- Place your kit's code here -->
    <link href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" rel="stylesheet">
</head>

<body>
    <div class="wrapper">
        <header>
            <h1 class="headline">
                <a href="index.html" style="text-decoration: none;" class="title">Fashion EC</a>
            </h1>
            <ul class="nav-list">
                <li class="nav-list-item"><a href="userdata.html"><i class="fas fa-user">ユーザ情報</i></a></li>
                <li class="nav-list-item"><a href="cart.html"><i class="fas fa-shopping-cart">カート</i></a></li>
                <li class="nav-list-item"><a href="logout.html"><i class="fas fa-sign-out-alt">ログアウト</i></a></li>
            </ul>
        </header>

    <nav class="nav-index">
        <ul>
            <li class=”current”><a href=”#”>Tops</a></li>
            <li><a href=”#”>Pants</a></li>
            <li><a href=”#”>Outerwear</a></li>
            <li><a href=”#”>Shoes</a></li>
            <li><a href=”#”>Other</a></li>
        </ul>
    </nav>    
    
    <form class="form-wrapper cf">
        <input type="text" placeholder="Search here..." required>
        <button type="submit">検索</button>
    </form>
    
        <div class="buy-history">
            <form style="text-align: center;">
                <div class="col s12">
                    <div class="btn-haichi-cart">
                        <button class="btn-square-pop" type="submit" name="?">商品新規登録</button>
                    </div>
                </div>
            </form>
        </div>
        
    <h1 style="text-align: center;">おすすめ商品</h1>
    <div class="box22">
        <table width="100%">
        <tr>
            <td align="center"><img src="image/suits.jpg" alt="イラスト1"　width="140" height="130"></td>
            <td align="center" style="font-size: 40px;">夏服</td>
            <td align="center" style="font-size: 40px;">5000円</td>
        </tr>
        </table>
    </div>
    <div class="box22">
        <table width="100%">
        <tr>
            <td align="center"><img src="image/suits.jpg" alt="イラスト1"　width="140" height="130"></td>
            <td align="center" style="font-size: 40px;">夏服</td>
            <td align="center" style="font-size: 40px;">5000円</td>
        </tr>
        </table>
    </div>
    <div class="box22">
        <table width="100%">
        <tr>
            <td align="center"><img src="image/suits.jpg" alt="イラスト1"　width="140" height="130"></td>
            <td align="center" style="font-size: 40px;">夏服</td>
            <td align="center" style="font-size: 40px;">5000円</td>
        </tr>
        </table>
    </div>
        
    <footer>
        <nav id="footer-nav">
            <ul>
                <li><a href=”#”>Tops </a></li>
                <li><a href=”#”>Pants </a></li>
                <li><a href=”#”>Outerwear </a></li>
                <li><a href=”#”>Shoes </a></li>
                <li><a href=”#”>Other </a></li>
            </ul>
        </nav>
        <p>© All rights reserved by Fashion EC.</p>
    </footer>
        
    </div>

    
    

</body>

</html>